E-Arogya - Feature #1252

Jasper Reports Feasibility
10/09/2024 05:29 PM - Redmine Admin

Status: Closed Start date: 10/09/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Please check the feasibility of implementing dynamic reports through Jasper Reports.
Update the R&D status here.

History

#1 - 10/09/2024 05:02 AM - Redmine Admin

- Description updated

#2 - 10/09/2024 05:06 AM - Redmine Admin

- Status changed from New to In Progress

#3 - 10/09/2024 05:15 AM - Redmine Admin

- Status changed from In Progress to New

#4 - 11/09/2024 11:55 AM - Redmine Admin

- Status changed from New to In Progress

#5 - 11/09/2024 11:56 AM - Redmine Admin

- Status changed from In Progress to New

#6 - 25/09/2024 05:12 PM - Sivakanth Kesiraju

- Assignee changed from Sivakanth Kesiraju to Vasudev Mamidi

#7 - 30/09/2024 01:01 PM - Vasudev Mamidi

- Status changed from New to Resolved

#8 - 01/10/2024 08:46 AM - Gautam Kumar

- Status changed from Resolved to Closed
